# libdar::filesystem_restore Class Reference
[Private]

receive the flow of inode from the restoration filtering routing and promotes these to real filesystem objects More...

`#include <filesystem.hpp>`

Inherits libdar::filesystem_hard_link_write, and libdar::filesystem_hard_link_read.

List of all members.

## Detailed Description

receive the flow of inode from the restoration filtering routing and promotes these to real filesystem objects

Definition at line 239 of file filesystem.hpp.

The documentation for this class was generated from the following file:

- filesystem.hpp